\subsection{ST[12] - On-Board Monitoring}

\begin{longtable}{p{\textwidth}}
\toprule
\rowcolor{yellow!30} The on-board monitoring service type provides the capability to monitor on-board parameters and react to the violations of the related monitoring conditions by raising events.\\
\midrule
\rowcolor{gray!20}\textbf{ST[12] - parameter monitoring subservice}\\
\midrule
The parameter monitoring subservice shall provide the capability to enable the parameter monitoring function.\\
Note: The corresponding message type is TC[12,15].\\
\midrule
The parameter monitoring subservice shall provide the capability to disable the parameter monitoring function.\\
Note: The corresponding message type is TC[12,16].\\
\midrule
The parameter monitoring subservice shall provide the capability to enable a parameter monitoring definition.\\
Note: The corresponding message type is TC[12,1].\\
\midrule
The parameter monitoring subservice shall provide the capability to disable a parameter monitoring definition.\\
Note: The corresponding message type is TC[12,2].\\
\midrule
The parameter monitoring subservice shall provide the capability to report the contents of the check transition list.\\
Note: The corresponding message type is TM[12,12].\\
\midrule
The parameter monitoring subservice shall provide the capability to change the maximum transition reporting delay.\\
Note: The corresponding message type is TC[12,3].\\
\midrule
The parameter monitoring subservice shall provide the capability to add a parameter monitoring definition.\\
Note: The corresponding message type is TC[12,5].\\
\midrule
The parameter monitoring subservice shall provide the capability to delete all parameter monitoring definitions.\\
Note: The corresponding message type is TC[12,4].\\
\midrule
The parameter monitoring subservice shall provide the capability to delete a parameter monitoring definition.\\
Note: The corresponding message type is TC[12,6].\\
\midrule
The parameter monitoring subservice shall provide the capability to modify a parameter monitoring definition.\\
Note: The corresponding message type is TC[12,7].\\
\midrule
The parameter monitoring subservice shall provide the capability to report a parameter monitoring definition.\\
Note: The corresponding message type for the request is TC[12,8]. The corresponding message type for the report is TM[12,9].\\
\midrule
The parameter monitoring subservice shall provide the capability to report the status of a parameter monitoring definition.\\
Note: The corresponding message type for the request is TC[12,13]. The corresponding message type for the report is TM[12,14].\\
\midrule
The parameter monitoring subservice shall provide the capability to report the out-of-limits.\\
Note: The corresponding message type for the request is TC[12,10]. The corresponding message type for the report is TM[12,11].\\
\bottomrule
\end{longtable}

